PostGIS_LibXML_Version
Prev | 8.22. Version Functions | Next

## Name

PostGIS_LibXML_Version — Returns the version number of the libxml2 library.

## Synopsis

`text PostGIS_LibXML_Version(``)`;

## Description

Returns the version number of the LibXML2 library.

Availability: 1.5

## Examples

    SELECT PostGIS_LibXML_Version();
     postgis_libxml_version
    ----------------------
     2.7.6
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_Lib_Version, PostGIS_PROJ_Version, PostGIS_GEOS_Version, PostGIS_Version

Prev | Up | Next
PostGIS_Liblwgeom_Version | Home | PostGIS_Lib_Build_Date